<% if !@proposal.try(:image_attachment) && photos.any? %>
  <div class="section images">
    <h3 class="section-heading"><%= t("decidim.application.photos.related_photos") %>:</h3>
    <div class="gallery row">
      <% photos.in_groups_of(3, false).each do |group| %>
        <% group.each_with_index do |photo, index| %>
          <div class="columns small-6 medium-4 gallery-photo <%= (index == 2 || photo == group.last ? "end" : "") %>">
            <%= link_to photo.big_url, target: "_blank", rel: "noopener" do %>
              <%= image_tag photo.thumbnail_url, class:"thumbnail", alt: strip_tags(translated_attribute(photo.title)) %>
            <% end %>
            <span class="text-center text-semi-bold">
              <%= translated_attribute(photo.title) %>
            </span>
          </div>
        <% end %>
      <% end %>
    </div>
  </div>
<% end %>
